[
  {
    "description": "",
    "elements": [
      {
        "description": "",
        "id": "login-de-admin-en-ghost;usuario-se-loguea-exitosamente-y-luego-hace-logout",
        "keyword": "Scenario",
        "line": 29,
        "name": "Usuario se loguea exitosamente y luego hace logout",
        "steps": [
          {
            "keyword": "Before",
            "hidden": true,
            "result": {
              "status": "passed",
              "duration": 12946000000
            }
          },
          {
            "arguments": [],
            "keyword": "Given ",
            "line": 30,
            "name": "I navigate to page \"http://localhost:2368/ghost/#/signin\"",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/web.js:41"
            },
            "result": {
              "status": "passed",
              "duration": 2984000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 26344 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "When ",
            "line": 31,
            "name": "I wait for 2 seconds",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/both.js:73"
            },
            "result": {
              "status": "passed",
              "duration": 4536000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 34600 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 32,
            "name": "I enter \"<ADMIN_EMAIL>\" into element \"#identification\"",
            "match": {
              "location": "features/web/step_definitions/step.js:8"
            },
            "result": {
              "status": "passed",
              "duration": 1688000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 36984 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 33,
            "name": "I enter \"<ADMIN_PASSWORD>\" into element \"#password\"",
            "match": {
              "location": "features/web/step_definitions/step.js:8"
            },
            "result": {
              "status": "passed",
              "duration": 1512000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 37044 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 34,
            "name": "I click element \"button[type='submit']\"",
            "match": {
              "location": "features/web/step_definitions/step.js:13"
            },
            "result": {
              "status": "passed",
              "duration": 1803000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 81216 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "When ",
            "line": 35,
            "name": "I wait for 5 seconds",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/both.js:73"
            },
            "result": {
              "status": "passed",
              "duration": 5014000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 88068 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "Then ",
            "line": 36,
            "name": "I should be on the \"http://localhost:2368/ghost/#/dashboard\" page",
            "match": {
              "location": "features/web/step_definitions/step.js:38"
            },
            "result": {
              "status": "passed",
              "duration": 169000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 88068 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 37,
            "name": "I wait for 5 seconds",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/both.js:73"
            },
            "result": {
              "status": "passed",
              "duration": 7511000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 88492 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "When ",
            "line": 38,
            "name": "I click element \".gh-user-avatar\"",
            "match": {
              "location": "features/web/step_definitions/step.js:13"
            },
            "result": {
              "status": "passed",
              "duration": 3093000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 102576 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 39,
            "name": "I click element \".user-menu-signout\"",
            "match": {
              "location": "features/web/step_definitions/step.js:13"
            },
            "result": {
              "status": "passed",
              "duration": 588000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 15768 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 40,
            "name": "I wait for 5 seconds",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/both.js:73"
            },
            "result": {
              "status": "passed",
              "duration": 7169000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 34600 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "Then ",
            "line": 41,
            "name": "I should be on the \"http://localhost:2368/ghost/#/signin\" page",
            "match": {
              "location": "features/web/step_definitions/step.js:38"
            },
            "result": {
              "status": "passed",
              "duration": 1555000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 34600 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "keyword": "After",
            "hidden": true,
            "result": {
              "status": "passed",
              "duration": 1541000000
            }
          }
        ],
        "tags": [
          {
            "name": "@user11",
            "line": 28
          },
          {
            "name": "@web",
            "line": 28
          }
        ],
        "type": "scenario"
      }
    ],
    "id": "login-de-admin-en-ghost",
    "line": 1,
    "keyword": "Feature",
    "name": "Login de Admin en Ghost",
    "tags": [],
    "uri": "features/03-login_admin.feature"
  }
]